using OneForMe.Models;

namespace OneForMe.Models;

public class DashboardViewModel
{
    public List<Order> CreatedOrders { get; set; } = new();
    public List<Order> JoinedOrders { get; set; } = new();
}